/*
-- Query: SELECT * FROM mountain.mo_content_category
LIMIT 0, 1000

-- Date: 2015-07-30 08:51
*/
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (1,'IAB1','str IAB Arts & Entertainment','Arts & Entertainment',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (2,'IAB1-1','','Books & Literature',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (3,'IAB1-2','','Celebrity Fan/Gossip',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (4,'IAB1-3','','Fine Art',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (5,'IAB1-4',NULL,'Humor',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (6,'IAB1-5',NULL,'Movies',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (7,'IAB1-6',NULL,'Music',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (8,'IAB1-7',NULL,'Television',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (9,'IAB2',NULL,'Automotive',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (10,'IAB2-1',NULL,'Auto Parts',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (11,'IAB2-2',NULL,'Auto Repair',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (12,'IAB2-3',NULL,'Buying/Selling Cars',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (13,'IAB2-4',NULL,'Car Culture',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (14,'IAB2-5',NULL,'Certified Pre-Owned',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (15,'IAB2-6',NULL,'Convertible',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (16,'IAB2-7',NULL,'Coupe',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (17,'IAB2-8',NULL,'Crossover',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (18,'IAB2-9',NULL,'Diesel',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (19,'IAB2-10',NULL,'Electric Vehicle',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (20,'IAB2-11',NULL,'Hatchback',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (21,'IAB2-12',NULL,'Hybrid',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (22,'IAB2-13',NULL,'Luxury',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (23,'IAB2-14',NULL,'MiniVan',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (24,'IAB2-15',NULL,'Mororcycles',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (25,'IAB2-16',NULL,'Off-Road Vehicles',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (26,'IAB2-17',NULL,'Performance Vehicles',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (27,'IAB2-18',NULL,'Pickup',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (28,'IAB2-19',NULL,'Road-Side Assistance',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (29,'IAB2-20',NULL,'Sedan',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (30,'IAB2-21',NULL,'Trucks & Accessories',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (31,'IAB2-22',NULL,'Vintage Cars',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (32,'IAB2-23',NULL,'Wagon',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (33,'IAB3','str IAB Business','Business',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (34,'IAB3-1',NULL,'Advertising',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (35,'IAB3-2',NULL,'Agriculture',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (36,'IAB3-3',NULL,'Biotech/Biomedical',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (37,'IAB3-4',NULL,'Business Software',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (38,'IAB3-5',NULL,'Construction',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (39,'IAB3-6',NULL,'Forestry',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (40,'IAB3-7',NULL,'Government',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (41,'IAB3-8',NULL,'Green Solutions',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (42,'IAB3-9',NULL,'Human Resources',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (43,'IAB3-10',NULL,'Logistics',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (44,'IAB3-11',NULL,'Marketing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (45,'IAB3-12',NULL,'Metals',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (46,'IAB4','str IAB Careers','Careers',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (47,'IAB4-1',NULL,'Career Planning',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (48,'IAB4-2',NULL,'College',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (49,'IAB4-3',NULL,'Financial Aid',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (50,'IAB4-4',NULL,'Job Fairs',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (51,'IAB4-5',NULL,'Job Search',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (52,'IAB4-6',NULL,'Resume Writing/Advice',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (53,'IAB4-7',NULL,'Nursing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (54,'IAB4-8',NULL,'Scholarships',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (55,'IAB4-9',NULL,'Telecommuting',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (56,'IAB4-10',NULL,'U.S. Military',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (57,'IAB4-11',NULL,'Career Advice',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (58,'IAB5','str IAB Education','Education',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (59,'IAB5-1',NULL,'7-12 Education',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (60,'IAB5-2',NULL,'Adult Education',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (61,'IAB5-3',NULL,'Art History',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (62,'IAB5-4',NULL,'Colledge Administration',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (63,'IAB5-5',NULL,'College Life',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (64,'IAB5-6',NULL,'Distance Learning',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (65,'IAB5-7',NULL,'English as a 2nd Language',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (66,'IAB5-8',NULL,'Language Learning',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (67,'IAB5-9',NULL,'Graduate School',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (68,'IAB5-10',NULL,'Homeschooling',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (69,'IAB5-11',NULL,'Homework/Study Tips',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (70,'IAB5-12',NULL,'K-6 Educators',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (71,'IAB5-13',NULL,'Private School',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (72,'IAB5-14',NULL,'Special Education',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (73,'IAB5-15',NULL,'Studying Business',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (74,'IAB6','str IAB Family & Parenting','Family & Parenting',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (75,'IAB6-1',NULL,'Adoption',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (76,'IAB6-2',NULL,'Babies & Toddlers',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (77,'IAB6-3',NULL,'Daycare/Pre School',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (78,'IAB6-4',NULL,'Family Internet',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (79,'IAB6-5',NULL,'Parenting - K-6 Kids',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (80,'IAB6-6',NULL,'Parenting teens',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (81,'IAB6-7',NULL,'Pregnancy',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (82,'IAB6-8',NULL,'Special Needs Kids',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (83,'IAB6-9',NULL,'Eldercare',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (84,'IAB7','str IAB Health & Fitness','Health & Fitness',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (85,'IAB7-1',NULL,'Exercise',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (86,'IAB7-2',NULL,'A.D.D.',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (87,'IAB7-3',NULL,'AIDS/HIV',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (88,'IAB7-4',NULL,'Allergies',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (89,'IAB7-5',NULL,'Alternative Medicine',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (90,'IAB7-6',NULL,'Arthritis',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (91,'IAB7-7',NULL,'Asthma',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (92,'IAB7-8',NULL,'Autism/PDD',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (93,'IAB7-9',NULL,'Bipolar Disorder',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (94,'IAB7-10',NULL,'Brain Tumor',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (95,'IAB7-11',NULL,'Cancer',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (96,'IAB7-12',NULL,'Cholesterol',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (97,'IAB7-13',NULL,'Chronic Fatigue Syndrome',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (98,'IAB7-14',NULL,'Chronic Pain',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (99,'IAB7-15',NULL,'Cold & Flu',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (100,'IAB7-16',NULL,'Deafness',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (101,'IAB7-17',NULL,'Dental Care',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (102,'IAB7-18',NULL,'Depression',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (103,'IAB7-19',NULL,'Dermatology',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (104,'IAB7-20',NULL,'Diabetes',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (105,'IAB7-21',NULL,'Epilepsy',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (106,'IAB7-22',NULL,'GERD/Acid Reflux',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (107,'IAB7-23',NULL,'Headaches/Migraines',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (108,'IAB7-24',NULL,'Heart Disease',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (109,'IAB7-25',NULL,'Herbs for Health',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (110,'IAB7-26',NULL,'Holistic Healing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (111,'IAB7-27',NULL,'IBS/Crohn\'s Disease',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (112,'IAB7-28',NULL,'Incest/Abuse Support',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (113,'IAB7-29',NULL,'Incontinence',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (114,'IAB7-30',NULL,'Infertility',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (115,'IAB7-31',NULL,'Men\'s Health',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (116,'IAB7-32',NULL,'Nutrition',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (117,'IAB7-33',NULL,'Orthopedics',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (118,'IAB7-34',NULL,'Panic/Anxiety Disorders',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (119,'IAB7-35',NULL,'Pediatrics',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (120,'IAB7-36',NULL,'Physical Therapy',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (121,'IAB7-37',NULL,'Psychology/Psychiatry',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (122,'IAB7-38',NULL,'Senor Health',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (123,'IAB7-39',NULL,'Sexuality',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (124,'IAB7-40',NULL,'Sleep Disorders',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (125,'IAB7-41',NULL,'Smoking Cessation',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (126,'IAB7-42',NULL,'Substance Abuse',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (127,'IAB7-43',NULL,'Thyroid Disease',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (128,'IAB7-44',NULL,'Weight Loss',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (129,'IAB7-45',NULL,'Women\'s Health',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (130,'IAB8','str IAB Food & Drink','Food & Drink',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (131,'IAB8-1',NULL,'American Cuisine',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (132,'IAB8-2',NULL,'Barbecues & Grilling',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (133,'IAB8-3',NULL,'Cajun/Creole',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (134,'IAB8-4',NULL,'Chinese Cuisine',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (135,'IAB8-5',NULL,'Cocktails/Beer',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (136,'IAB8-6',NULL,'Coffee/Tea',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (137,'IAB8-7',NULL,'Cuisine-Specific',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (138,'IAB8-8',NULL,'Desserts & Baking',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (139,'IAB8-9',NULL,'Dining Out',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (140,'IAB8-10',NULL,'Food Allergies',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (141,'IAB8-11',NULL,'French Cuisine',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (142,'IAB8-12',NULL,'Health/Lowfat Cooking',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (143,'IAB8-13',NULL,'Italian Cuisine',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (144,'IAB8-14',NULL,'Japanese Cuisine',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (145,'IAB8-15',NULL,'Mexican Cuisine',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (146,'IAB8-16',NULL,'Vegan',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (147,'IAB8-17',NULL,'Vegetarian',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (148,'IAB8-18',NULL,'Wine',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (149,'IAB9','str IAB Hobbies & Interests','Hobbies & Interests',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (150,'IAB9-1',NULL,'Art/Technology',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (151,'IAB9-2',NULL,'Arts & Crafts',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (152,'IAB9-3',NULL,'Beadwork',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (153,'IAB9-4',NULL,'Birdwatching',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (154,'IAB9-5',NULL,'Board Games/Puzzles',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (155,'IAB9-6',NULL,'Candle & Soap Making',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (156,'IAB9-7',NULL,'Card Games',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (157,'IAB9-8',NULL,'Chess',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (158,'IAB9-9',NULL,'Cigars',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (159,'IAB9-10',NULL,'Collecting',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (160,'IAB9-11',NULL,'Comic Books',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (161,'IAB9-12',NULL,'Drawing/Sketching',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (162,'IAB9-13',NULL,'Freelance Writing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (163,'IAB9-14',NULL,'Genealogy',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (164,'IAB9-15',NULL,'Getting Published',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (165,'IAB9-16',NULL,'Guitar',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (166,'IAB9-17',NULL,'Home Recording',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (167,'IAB9-18',NULL,'Investors & Patents',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (168,'IAB9-19',NULL,'Jewelry Making',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (169,'IAB9-20',NULL,'Magic & Illusion',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (170,'IAB9-21',NULL,'Needlework',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (171,'IAB9-22',NULL,'Painting',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (172,'IAB9-23',NULL,'Photography',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (173,'IAB9-24',NULL,'Radio',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (174,'IAB9-25',NULL,'Roleplaying Games',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (175,'IAB9-26',NULL,'Sci-Fi & Fantasy',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (176,'IAB9-27',NULL,'Scrapbooking',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (177,'IAB9-28',NULL,'Screenwriting',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (178,'IAB9-29',NULL,'Stamps & Coins',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (179,'IAB9-30',NULL,'Video & Computer Games',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (180,'IAB9-31',NULL,'Woodworking',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (181,'IAB10','str IAB Home & Garden','Home & Garden',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (182,'IAB10-1',NULL,'Appliances',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (183,'IAB10-2',NULL,'Entertaining',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (184,'IAB10-3',NULL,'Environmental Safety',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (185,'IAB10-4',NULL,'Gardening',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (186,'IAB10-5',NULL,'Home Repair',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (187,'IAB10-6',NULL,'Home Theater',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (188,'IAB10-7',NULL,'Interior Decorating',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (189,'IAB10-8',NULL,'Landscaping',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (190,'IAB10-9',NULL,'Remodeling & Construction',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (191,'IAB11',NULL,'Law, Gov\'t & Politics',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (192,'IAB11-1',NULL,'Immigration',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (193,'IAB11-2',NULL,'Legal Issues',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (194,'IAB11-3',NULL,'U.S. Government Resources',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (195,'IAB11-4',NULL,'Politics',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (196,'IAB11-5',NULL,'Commentary',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (197,'IAB12','str IAB News','News',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (198,'IAB12-1',NULL,'International News',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (199,'IAB12-2',NULL,'National News',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (200,'IAB12-3',NULL,'Local News',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (201,'IAB13','str IAB Personal Finance','Personal Finance',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (202,'IAB13-1',NULL,'Beginning Investing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (203,'IAB13-2',NULL,'Credit/Debt & Loans',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (204,'IAB13-3',NULL,'Financial News',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (205,'IAB13-4',NULL,'Financial Planning',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (206,'IAB13-5',NULL,'Hedge Fund',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (207,'IAB13-6',NULL,'Insurance',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (208,'IAB13-7',NULL,'Investing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (209,'IAB13-8',NULL,'Mutual Funds',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (210,'IAB13-9',NULL,'Options',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (211,'IAB13-10',NULL,'Retirement Planning',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (212,'IAB13-11',NULL,'Stocks',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (213,'IAB13-12',NULL,'Tax Planning',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (214,'IAB14',NULL,'Society',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (215,'IAB14-1',NULL,'Dating',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (216,'IAB14-2',NULL,'Divorce Support',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (217,'IAB14-3',NULL,'Gay Life',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (218,'IAB14-4',NULL,'Marriage',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (219,'IAB14-5',NULL,'Senior Living',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (220,'IAB14-6',NULL,'Teens',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (221,'IAB14-7',NULL,'Weddings',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (222,'IAB14-8',NULL,'Ethnic Specific',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (223,'IAB15',NULL,'Science',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (224,'IAB15-1',NULL,'Astrology',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (225,'IAB15-2',NULL,'Biology',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (226,'IAB15-3',NULL,'Chemistry',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (227,'IAB15-4',NULL,'Geology',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (228,'IAB15-5',NULL,'Paranormal Phenomena',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (229,'IAB15-6',NULL,'Physics',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (230,'IAB15-7',NULL,'Space/Astronomy',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (231,'IAB15-8',NULL,'Geography',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (232,'IAB15-9',NULL,'Botany',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (233,'IAB15-10',NULL,'Weather',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (234,'IAB16','str IAB Pets','Pets',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (235,'IAB16-1',NULL,'Aquariums',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (236,'IAB16-2',NULL,'Birds',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (237,'IAB16-3',NULL,'Cats',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (238,'IAB16-4',NULL,'Dogs',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (239,'IAB16-5',NULL,'Large Animals',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (240,'IAB16-6',NULL,'Reptiles',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (241,'IAB16-7',NULL,'Veterinary Medicine',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (242,'IAB17','str IAB Sports','Sports',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (243,'IAB17-1',NULL,'Auto Racing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (244,'IAB17-2',NULL,'Baseball',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (245,'IAB17-3',NULL,'Bicycling',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (246,'IAB17-4',NULL,'Bodybuilding',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (247,'IAB17-5',NULL,'Boxing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (248,'IAB17-6',NULL,'Canoeing/Kayaking',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (249,'IAB17-7',NULL,'Cheerleading',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (250,'IAB17-8',NULL,'Climbing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (251,'IAB17-9',NULL,'Cricket',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (252,'IAB17-10',NULL,'Figure Skating',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (253,'IAB17-11',NULL,'Fly Fishing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (254,'IAB17-12',NULL,'Football',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (255,'IAB17-13',NULL,'Freshwater Fishing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (256,'IAB17-14',NULL,'Game & Fish',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (257,'IAB17-15',NULL,'Golf',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (258,'IAB17-16',NULL,'Horse Racing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (259,'IAB17-17',NULL,'Horses',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (260,'IAB17-18',NULL,'Hunting/Shooting',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (261,'IAB17-19',NULL,'Inline Skating',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (262,'IAB17-20',NULL,'Martial Arts',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (263,'IAB17-21',NULL,'Mountain Biking',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (264,'IAB17-22',NULL,'NASCAR Racing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (265,'IAB17-23',NULL,'Olympics',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (266,'IAB17-24',NULL,'Paintball',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (267,'IAB17-25',NULL,'Power & Motorcycles',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (268,'IAB17-26',NULL,'Pro Basketball',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (269,'IAB17-27',NULL,'Pro Ice Hockey',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (270,'IAB17-28',NULL,'Rodeo',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (271,'IAB17-29',NULL,'Rugby',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (272,'IAB17-30',NULL,'Running/Jogging',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (273,'IAB17-31',NULL,'Sailing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (274,'IAB17-32',NULL,'Saltwater Fishing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (275,'IAB17-33',NULL,'Scuba Diving',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (276,'IAB17-34',NULL,'Skateboarding',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (277,'IAB17-35',NULL,'Skiing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (278,'IAB17-36',NULL,'Snowboarding',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (279,'IAB17-37',NULL,'Surfing/Bodyboarding',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (280,'IAB17-38',NULL,'Swimming',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (281,'IAB17-39',NULL,'Table Tennis/Ping-Pong',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (282,'IAB17-40',NULL,'Tennis',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (283,'IAB17-41',NULL,'Volleyball',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (284,'IAB17-42',NULL,'Walking',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (285,'IAB17-43',NULL,'Waterski/Wakeboard',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (286,'IAB17-44',NULL,'World Soccer',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (287,'IAB18','str IAB Style & Fashion','Style & Fashion',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (288,'IAB18-1',NULL,'Beauty',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (289,'IAB18-2',NULL,'Body Art',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (290,'IAB18-3',NULL,'Fashion',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (291,'IAB18-4',NULL,'Jewelry',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (292,'IAB18-5',NULL,'Clothing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (293,'IAB18-6',NULL,'Accessories',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (294,'IAB19','str IAB Technology & Computing','Technology & Computing',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (295,'IAB19-1',NULL,'3-D Graphics',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (296,'IAB19-2',NULL,'Animation',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (297,'IAB19-3',NULL,'Antivirus Software',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (298,'IAB19-4',NULL,'C/C++',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (299,'IAB19-5',NULL,'Cameras & Camcorders',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (300,'IAB19-6',NULL,'Cell Phones',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (301,'IAB19-7',NULL,'Computer Certification',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (302,'IAB19-8',NULL,'Computer Networking',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (303,'IAB19-9',NULL,'Computer Peripherals',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (304,'IAB19-10',NULL,'Computer Reviews',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (305,'IAB19-11',NULL,'Data Centers',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (306,'IAB19-12',NULL,'Databases',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (307,'IAB19-13',NULL,'Desktop Publishing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (308,'IAB19-14',NULL,'Desktop Video',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (309,'IAB19-15',NULL,'Email',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (310,'IAB19-16',NULL,'Graphics Software',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (311,'IAB19-17',NULL,'Home Video/DVD',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (312,'IAB19-18',NULL,'Internet Technology',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (313,'IAB19-19',NULL,'Java',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (314,'IAB19-20',NULL,'JavaScript',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (315,'IAB19-21',NULL,'Mac Support',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (316,'IAB19-22',NULL,'MP3/MIDI',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (317,'IAB19-23',NULL,'Net Conferencing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (318,'IAB19-24',NULL,'Net for Beginners',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (319,'IAB19-25',NULL,'Network Security',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (320,'IAB19-26',NULL,'Palmtops/PDAs',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (321,'IAB19-27',NULL,'PC Support',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (322,'IAB19-28',NULL,'Portable',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (323,'IAB19-29',NULL,'Entertainment',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (324,'IAB19-30',NULL,'Shareware/Freeware',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (325,'IAB19-31',NULL,'Unix',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (326,'IAB19-32',NULL,'Visual Basic',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (327,'IAB19-33',NULL,'Web Clip Art',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (328,'IAB19-34',NULL,'Web Design/HTML',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (329,'IAB19-35',NULL,'Web Search',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (330,'IAB19-36',NULL,'Windows',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (331,'IAB20','str IAB Travel','Travel',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (332,'IAB20-1',NULL,'Adventure Travel',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (333,'IAB20-2',NULL,'Africa',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (334,'IAB20-3',NULL,'Air Travel',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (335,'IAB20-4',NULL,'Australia & New Zealand',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (336,'IAB20-5',NULL,'Bed & Breakfasts',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (337,'IAB20-6',NULL,'Budget Travel',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (338,'IAB20-7',NULL,'Business Travel',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (339,'IAB20-8',NULL,'By US Locale',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (340,'IAB20-9',NULL,'Camping',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (341,'IAB20-10',NULL,'Canada',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (342,'IAB20-11',NULL,'Caribbean',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (343,'IAB20-12',NULL,'Cruises',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (344,'IAB20-13',NULL,'Eastern Europe',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (345,'IAB20-14',NULL,'Europe',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (346,'IAB20-15',NULL,'France',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (347,'IAB20-16',NULL,'Greece',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (348,'IAB20-17',NULL,'Honeymoons/Getaways',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (349,'IAB20-18',NULL,'Hotels',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (350,'IAB20-19',NULL,'Italy',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (351,'IAB20-20',NULL,'Japan',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (352,'IAB20-21',NULL,'Mexico & Central America',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (353,'IAB20-22',NULL,'National Parks',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (354,'IAB20-23',NULL,'South America',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (355,'IAB20-24',NULL,'Spas',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (356,'IAB20-25',NULL,'Theme Parks',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (357,'IAB20-26',NULL,'Traveling with Kids',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (358,'IAB20-27',NULL,'United Kingdom',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (359,'IAB21',NULL,'Real Estate',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (360,'IAB21-1',NULL,'Apartments',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (361,'IAB21-2',NULL,'Architects',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (362,'IAB21-3',NULL,'Buying/Selling Homes',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (363,'IAB22','str IAB Shopping','Shopping',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (364,'IAB22-1',NULL,'Contests & Freebies',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (365,'IAB22-2',NULL,'Couponing',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (366,'IAB22-3',NULL,'Comparison',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (367,'IAB22-4',NULL,'Engines',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (368,'IAB23',NULL,'Religion & Spirituality',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (369,'IAB23-1',NULL,'Alternative Religions',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (370,'IAB23-2',NULL,'Atheism/Agnosticism',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (371,'IAB23-3',NULL,'Buddhism',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (372,'IAB23-4',NULL,'Catholicism',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (373,'IAB23-5',NULL,'Christianity',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (374,'IAB23-6',NULL,'Hinduism',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (375,'IAB23-7',NULL,'Islam',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (376,'IAB23-8',NULL,'Judaism',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (377,'IAB23-9',NULL,'Latter-Day Saints',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (378,'IAB23-10',NULL,'Pagan/Wiccan',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (379,'IAB24','str IAB Uncategorized','Uncategorized',NULL,'N');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (380,'IAB25',NULL,'Non-Standard Content',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (381,'IAB25-1',NULL,'Unmoderated UGC',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (382,'IAB25-2',NULL,'Extreme Graphic/Explicit Violence',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (383,'IAB25-3',NULL,'Pornography',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (384,'IAB25-4',NULL,'Profane Content',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (385,'IAB25-5',NULL,'Hate Content',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (386,'IAB25-6',NULL,'Under Construction',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (387,'IAB25-7',NULL,'Incentivized',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (388,'IAB26',NULL,'Illegal Content',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (389,'IAB26-1',NULL,'Illegal Content',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (390,'IAB26-2',NULL,'Warez',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (391,'IAB26-3',NULL,'Spyware/Malware',NULL,'Y');
INSERT INTO `mo_content_category` (`cont_cate_no`,`cont_cate_cd`,`cont_cate_nm`,`cont_cate_explan`,`cont_cate_seq`,`cont_cate_fl`) VALUES (392,'IAB26-4',NULL,'CopyrightInfringement',NULL,'Y');
